Bug 1263474 - subscription-manager redeem is not reporting the response to stdout
subscription-manager redeem is not reporting the response to stdout
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
1.2
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Chris Snyder
Katello QA List
: Regression
Depends On: 1248833
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-15 17:34 EDT by John Sefler
Modified: 2016-07-22 10:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1248833
Environment:
Last Closed: 2016-07-22 10:39:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Chris Snyder 2015-09-29 11:33:33 EDT
Should be in as of commit: 676ce6c2786203a33ec5eedc8dadcd664a62f09e
Comment 2 John Sefler 2015-09-29 12:05:18 EDT
(In reply to Chris Snyder from comment #1)
> Should be in as of commit: 676ce6c2786203a33ec5eedc8dadcd664a62f09e

    1263474: Standalone candlepin now returns the expected error message and code

    candlepin-2.0.7-1 and newer
Comment 3 Mike McCune 2016-03-28 18:26:18 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Barnaby Court 2016-07-22 10:39:17 EDT
Moving to closed per the updated candlepin process for bugs that have been merged or have been taken care of.

Note You need to log in before you can comment on or make changes to this bug.